﻿<style type="text/css">
a {
	color: #336699;
}
.style1_Banner {
	text-align: center;
}
.style2_Banner {
	border-width: 0px;
	vertical-align: top;
		margin-left: 10px;
		margin-right: 10px;
}
.style3_Banner {
	width: 1280px;
	height: 54px;
}
.style4_Banner {
	height: 27px;	
}
</style>
